Index: branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame
===================================================================
--- branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame	(revision 6011)
+++ branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame	(revision 6195)
@@ -26,16 +26,16 @@
 
 namespace HeuristicLab.Encodings.SymbolicExpressionTreeEncoding {
-  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding", "3.3.3.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding", "3.3.4.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.3.dll", PluginFileType.Assembly)]
-  [PluginDependency("HeuristicLab.Analysis", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Collections", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Common", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Common.Resources", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Core", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Data", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Operators", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Optimization", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Parameters", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Persistence", "3.3.3.0")]
+  [PluginDependency("HeuristicLab.Analysis", "3.3")]
+  [PluginDependency("HeuristicLab.Collections", "3.3")]
+  [PluginDependency("HeuristicLab.Common", "3.3")]
+  [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
+  [PluginDependency("HeuristicLab.Core", "3.3")]
+  [PluginDependency("HeuristicLab.Data", "3.3")]
+  [PluginDependency("HeuristicLab.Operators", "3.3")]
+  [PluginDependency("HeuristicLab.Optimization", "3.3")]
+  [PluginDependency("HeuristicLab.Parameters", "3.3")]
+  [PluginDependency("HeuristicLab.Persistence", "3.3")]
   public class HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin : PluginBase {
   }
Index: branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/Properties/AssemblyInfo.frame
===================================================================
--- branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/Properties/AssemblyInfo.frame	(revision 6011)
+++ branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/Properties/AssemblyInfo.frame	(revision 6195)
@@ -45,3 +45,3 @@
 
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.3.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.4.$WCREV$")]
Index: branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame
===================================================================
--- branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame	(revision 6011)
+++ branches/histogram/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.4/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame	(revision 6195)
@@ -28,14 +28,14 @@
   [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding","Provides operators and related classes for the symbolic expression tree encoding.", "3.4.0.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.4.dll", PluginFileType.Assembly)]
-  [PluginDependency("HeuristicLab.Analysis", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Collections", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Common", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Common.Resources", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Core", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Data", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Operators", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Optimization", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Parameters", "3.3.3.0")]
-  [PluginDependency("HeuristicLab.Persistence", "3.3.3.0")]
+  [PluginDependency("HeuristicLab.Analysis", "3.3")]
+  [PluginDependency("HeuristicLab.Collections", "3.3")]
+  [PluginDependency("HeuristicLab.Common", "3.3")]
+  [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
+  [PluginDependency("HeuristicLab.Core", "3.3")]
+  [PluginDependency("HeuristicLab.Data", "3.3")]
+  [PluginDependency("HeuristicLab.Operators", "3.3")]
+  [PluginDependency("HeuristicLab.Optimization", "3.3")]
+  [PluginDependency("HeuristicLab.Parameters", "3.3")]
+  [PluginDependency("HeuristicLab.Persistence", "3.3")]
   public class HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin : PluginBase {
   }
